/* --------------------------------------------------------------------------------
reset
-------------------------------------------------------------------------------- */

*, *::before, *::after {
	box-sizing: border-box;
	font: inherit;
	border: none;
	margin: 0;
	padding: 0;
}
html {
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: transparent;
}
a {
	text-decoration: none;
	color: inherit;
}
ul, ol {
	list-style: none;
}
table {
	border-collapse: collapse;
}
iframe, img, video {
	display: block;
}
img {
	max-width: 100%;
	height: auto;
}



/* --------------------------------------------------------------------------------
essential
-------------------------------------------------------------------------------- */

html {
	font-size: 16px;
	visibility: hidden;
}
html.active {
	visibility: visible;
}
body {
	text-align: justify;
	overflow-wrap: break-word;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1rem;
	font-weight: 400;
	font-feature-settings: "palt";
	line-height: 1.75rem;
	color: #000000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a.underline {
	text-decoration: underline;
}
h1 {
	font-size: 1.5rem;
}
h2 {
	font-size: 1.375rem;
}
h3 {
	font-size: 1.25rem;
}
h4,
h5,
h6 {
	font-size: 1rem;
}



/* --------------------------------------------------------------------------------
icon
-------------------------------------------------------------------------------- */

@font-face {
	font-family: "icon";
	src: url("../fonts/icon.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
i.icon {
	font-family: "icon";
	line-height: 1em;
}
i.icon-tel::before {
	content: "\e900";
}



/* --------------------------------------------------------------------------------
page
-------------------------------------------------------------------------------- */

div#page {
	position: relative;
}
div#trigger {
	position: absolute;
	top: 50svh;
	pointer-events: none;
}
div#background {
	position: fixed;
	width: 125%;
	height: 100%;
	left: -25%;
	top: 0px;
	background: #0aaaff url(../images/background-general.svg) center center;
	background-size: cover;
	content: "";
}
div#content {
	position: relative;
	max-width: 520px;
	overflow: hidden;
	margin: 0px auto;	
	background-color: #0aaaff;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
}
p.image {
	overflow: hidden;
}
p.image img {
	width: 100%;
	height: auto;
}
*.scroll.fade,
*.fade-each > * {
	opacity: 0;
	transition-duration: 1.25s;
}
*.scroll.fade,
*.fade-each > * {
	transition-property: opacity;
	transition-timing-function: ease-in-out;
}
*.scroll.fade.active,
*.fade-each.active > * {
	opacity: 1;
}
@media (min-width:1000px) {
div#content {
	transform: translateX(-140px);
}
}



/* --------------------------------------------------------------------------------
header
-------------------------------------------------------------------------------- */

header#header {
	display: none;
}
@media (min-width:1000px) {
header#header {
	display: block;
	position: fixed;
	width: 340px;
	left: calc(50% + 160px);
	bottom: 195px;
	padding: 20px 0px;
	background-color: #ffffff;
	border-radius: 10px;
}
header#header p.logo {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: -60px;
	transform: translateY(-60px);
}
header#header p.logo img {
	width: 330px;
}
header#header nav#navi {
	padding: 0px 30px;
}
header#header nav#navi > ul > li {
	font-size: 1.25rem;
	font-weight: 700;
	color: #020978;
}
header#header nav#navi > ul > li:not(:last-child) {
	border-bottom: 1px solid #ebebeb;
}
header#header nav#navi > ul > li a {
	display: block;
	position: relative;
	transition: 0.25s color ease;
}
header#header nav#navi > ul > li a:hover {
	color: #8084bb;
}
header#header nav#navi > ul > li > a {
	padding: 15px 0px 15px 20px;
}
header#header nav#navi > ul > li > a::before {
	position: absolute;
	width: 7px;
	height: 10px;
	left: 5px;
	top: 25px;
	background-color: #020978;
	content: "";
	transition: 0.25s background-color ease;
	clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}
header#header nav#navi > ul > li > a:hover::before {
	background-color: #8084bb;
}
header#header nav#navi > ul > li div.nest {
	margin: -5px 0px;
	padding-left: 20px;
}
header#header nav#navi > ul > li div.nest ul li {
	font-size: 1rem;
}
header#header nav#navi > ul > li div.nest ul li a {
	padding: 5px 0px;
}
}



/* --------------------------------------------------------------------------------
cover
-------------------------------------------------------------------------------- */

div#cover h1 img {
	width: 100%;
}



/* --------------------------------------------------------------------------------
main
-------------------------------------------------------------------------------- */

main,
main section,
main section div.inner-section {
	position: relative;
}
main section div.inner-section {
	max-width: 560px;
	margin: auto;
	padding: 40px 20px;
}
main section#present div.inner-section {
	padding-bottom: 0px;
}
main section#present div.frame {
	border: 5px solid #ffffff;
	padding: 10px 15px;
	background: url(../images/present-background.jpg) no-repeat center;
	background-size: cover;
	border-radius: 10px;
}
main section#present h2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0px -20px -15px -20px;
	transform: translateY(-35px);
}
main section#present h2 img {
	width: 320px;
}
main section#present ul,
main section#present ul li {
	display: flex;
	flex-wrap: wrap;
}
main section#present ul {
	margin: 0px -10px -10px 0px;
}
main section#present ul li {
	justify-content: center;
	width: calc(50% - 10px);
	margin: 0px 10px 10px 0px;
}
main section#present ul li img {
	width: 100%;
}
main section#event div.list {
	margin-top: -12.5px;
}
main section#event div.list div.row {
	position: relative;
	padding: 15px;
	border-radius: 10px;
}
main section#event div.list div.row:not(:last-child) {
	margin-bottom: 30px;
}
main section#event div.list div.row p.label {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 110px;
	height: 25px;
	margin-bottom: -27.5px;
	background-color: #ffff00;
	border-radius: 12.5px;
	transform: translateY(-27.5px);
}
main section#event div.list div.row p.label img {
	width: auto;
	height: 14px;
}
main section#event div.list div.row p.image {
	margin-left: auto;
}
main section#event div.list div.row h3 {
	position: absolute;
	left: 15px;
	top: 25px;
}
main section#event div.list div.row-01 {
	background-color: #fa9f23;
}
main section#event div.list div.row-01 p.image {
	width: calc(100% - 260px);
	min-width: 155px;
	border-radius: 5px;
}
main section#event div.list div.row-02 {
	background-color: #43be47;
}
main section#event div.list div:where(.row-02, .row-03) p.image {
	width: 120px;
	width: calc(100% - 295px);
	min-width: 120px;
	margin-right: -5px;
}
main section#event div.list div.row-03 {
	background-color: #e3468f;
}
main section#event div.list div.row-03 p.image {
	margin-bottom: -35px;
	transform: translateY(-35px);
}
main section.car {
	background-color: #ffffff;
}
main section.car h2 {
	text-align: center;
	font-weight: 900;
	color: #ffffff;
	margin-bottom: 20px;
	padding: 10px 0px;
	border-radius: 10px;
}
main section.car h2 span {
	display: block;
}
main section.car h2 span.main {
	font-size: 1.875rem;
	line-height: 2.25rem;
}
main section.car h2 span.sub {
	font-size: 0.875rem;
	opacity: 0.5;
}
main section#car-01 h2 {
	background-color: #e3468f;
}
main section#car-02 h2 {
	background-color: #ef7200;
}
main section#car-03 h2 {
	background-color: #43be47;
}
main section.car div.list:not(:last-child) {
	margin-bottom: 40px;
}
main section.car div.list div.row {
	position: relative;
}
main section.car div.list div.row:not(:last-child) {
	margin-bottom: 44px;
}
main section.car div.list div.row:not(:last-child)::before {
	position: absolute;
	width: calc(100% + 40px);
	height: 0px;
	left: -20px;
	bottom: -25px;
	border-bottom: 4px solid #ebebeb;
	content: "";
}
main section.car div.list div.row div.header {
	position: relative;
	margin-bottom: 10px;
}
main section.car div.list div.row div.header p.dealer {
	position: relative;
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 20px;
	margin-bottom: 5px;
	padding-left: 30px;
}
main section.car div.list div.row div.header p.dealer span {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 0px;
	top: 0px;
	font-weight: 700;
	color: #ffffff;
}
main section.car div.list div:where(.row-dealer-01, .row-dealer-04) div.header p.dealer span {
	background-color: #dc000c;
}
main section.car div.list div.row-dealer-02 div.header p.dealer span {
	background-color: #ef7200;
}
main section.car div.list div.row-dealer-03 div.header p.dealer span {
	background-color: #0161b1;
}
main section.car div.list div.row div.header p:where(.number, .icon-certified) {
	position: absolute;
	right: 0px;
}
main section.car div.list div.row div.header p.number {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	top: 0px;
	width: 43px;
	height: 20px;
	font-size: 0.75rem;
	line-height: 1rem;
	border: 1px solid #000000;
}
main section.car div.list div.row div.header p.icon-certified {
	width: 43px;
	height: 44px;
	top: 25px;
	background: url(../images/icon-certified.png) no-repeat left top;
	background-size: 100% auto;
}
main section.car div.list div.row div.header p.icon-certified-alternate {
	background-image: url(../images/icon-certified-alternate.png);
}
main section.car div.list div.row div.header h3 {
	font-size: 1.125rem;
	font-weight: 700;
	line-height: 1.5rem;
	min-height: 3rem;
	color: #153967;
}
main section.car div.list div.row :where(div.image-price, p.detail) {
	margin-bottom: 10px;
}
main section.car div.list div.row div.image-price {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
main section.car div.list div.row div.image-price p.image {
	width: calc(100% - 185px);
}
main section.car div.list div.row div.image-price div.price {
	width: 165px;
	border-top-width: 4px;
	border-top-style: solid;
	padding-top: 5px;
}
main section.car div.list div:where(.row-dealer-01, .row-dealer-04) div.image-price div.price {
	border-color: #dc000c;
}
main section.car div.list div.row-dealer-02 div.image-price div.price {
	border-color: #ef7200;
}
main section.car div.list div.row-dealer-03 div.image-price div.price {
	border-color: #0161b1;
}
main section.car div.list div.row div.image-price div.price p.main {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin: 0px -20px 20px 0px;
}
main section.car div.list div.row div.image-price div.price p.main span {
	display: block;
}
main section.car div.list div.row div.image-price div.price p.main span:where(.prefix, .unit) {
	font-size: 0.75rem;
	line-height: 0.75rem;
	transform: translateY(-2px);
}
main section.car div.list div.row div.image-price div.price p.main span.number {
	font-size: 1.875rem;
	font-weight: 900;
	line-height: 1.875rem;
	margin: 0px 2px;
}
main section.car div.list div:where(.row-dealer-01, .row-dealer-04) div.image-price div.price p.main span.number {
	color: #dc000c;
}
main section.car div.list div.row-dealer-02 div.image-price div.price p.main span.number {
	color: #ef7200;
}
main section.car div.list div.row-dealer-03 div.image-price div.price p.main span.number {
	color: #0161b1;
}
main section.car div.list div.row div.image-price div.price div.sub ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
main section.car div.list div.row div.image-price div.price div.sub ul li {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	width: calc(50% - 10px);
	border-top: 4px solid #ebebeb;
	padding-top: 10px;
}
main section.car div.list div.row div.image-price div.price div.sub ul li span {
	display: block;
}
main section.car div.list div.row div.image-price div.price div.sub ul li span:where(.prefix, .unit) {
	font-size: 0.625rem;
	line-height: 0.625rem;
}
main section.car div.list div.row div.image-price div.price div.sub ul li span.prefix {
	width: 100%;
}
main section.car div.list div.row div.image-price div.price div.sub ul li span.number {
	font-size: 1.125rem;
	font-weight: 900;
	line-height: 1.125rem;
	margin-left: 2px;
}
main section.car div.list div.row div.image-price div.price div.sub ul li span.unit {
	transform: translateY(-1px);
}
main section.car div.list div.row p.detail {
	font-size: 0.75rem;
	line-height: 1.25rem;
}
main section.car div.list div.row p.contact a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
	height: 45px;
	overflow: hidden;
	color: #ffffff;
	padding-left: 45px;
	border-radius: 5px;
	box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, 0.25);
}
main section.car div.list div:where(.row-dealer-01, .row-dealer-04) p.contact a {
	background-color: #dc000c;
}
main section.car div.list div.row-dealer-02 p.contact a {
	background-color: #ef7200;
}
main section.car div.list div.row-dealer-03 p.contact a {
	background-color: #0161b1;
}
main section.car div.list div.row p.contact span,
main section.car div.list div.row p.contact span.body i.icon {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
main section.car div.list div.row p.contact span.label,
main section.car div.list div.row p.contact span.body i.text {
	font-size: 0.75rem;
	font-weight: 700;
	line-height: 1.25rem;
}
main section.car div.list div.row p.contact span.label {
	position: absolute;
	width: 45px;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: rgba(0, 0, 0, 0.25);
}
main section.car div.list div.row p.contact span.body i.icon {
	width: 22px;
	height: 22px;
	font-size: 0.875rem;
	line-height: 1rem;
	margin-right: 5px;
	background-color: #ffffff;
	border-radius: 50%;
}
main section.car div.list div:where(.row-dealer-01, .row-dealer-04) p.contact span.body i.icon {
	color: #dc000c;
}
main section.car div.list div.row-dealer-02 p.contact span.body i.icon {
	color: #ef7200;
}
main section.car div.list div.row-dealer-03 p.contact span.body i.icon {
	color: #0161b1;
}
main section.car p.note {
	font-size: 0.75rem;
	line-height: 1.25rem;
}
main section#certified {
	background-color: #ebebeb;
}
main section#certified div.block {
	overflow: hidden;
	border: 3px solid #dc000c;
	background-color: #ffffff;
	border-radius: 10px;
}
main section#certified div.block:not(:last-child) {
	margin-bottom: 10px;
}
main section#certified div.block div.header {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	height: 100px;
	color: #ffffff;
	background-color: #dc000c;
}
main section#certified div.block div.header p.logo {
	width: 111px;
	height: 58px;
	margin-right: 15px;
}
main section#certified div.block div.header p.logo img {
	width: 100%;
}
main section#certified div.block div.header h2 {
	font-size: 1.125rem;
	font-weight: 900;
}
main section#certified div.block div.body {
	padding: 20px;
}
main section#certified div.block div.body div.list div.row:not(:last-child) {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
main section#certified div.block div.body div.list div.row p.point {
	width: 294px;
	margin: auto;
}
main section#certified div.block div.body div.list div.row p.description {
	text-align: center;
	font-size: 1.125rem;
	font-weight: 500;
}
main section#certified div.block div.body p.logo-daihatsu {
	width: 59px;
	margin: 0px auto 15px auto;
}
main section#certified div.block div.body p.logo-daihatsu img {
	width: 100%;
}
main section#certified div.block div.body h3 {
	text-align: center;
	font-size: 1.75rem;
	font-weight: 900;
	color: #dc000c;
	margin-bottom: 20px;
}



/* --------------------------------------------------------------------------------
footer
-------------------------------------------------------------------------------- */

footer#footer {
	position: relative;
	padding: 40px 0px 20px 0px;
	background-color: #ffffff;
}
footer#footer div.logo {
	max-width: 400px;
	margin: 0px auto 20px auto;
}
footer#footer div.logo ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: -20px;
}
footer#footer div.logo ul li {
	margin: 0px 10px 20px 10px;
}
footer#footer div.logo ul li img {
	transition: 0.25s opacity ease;
}
footer#footer div.logo ul li a:hover img {
	opacity: 0.625;
}
footer#footer div.logo ul li:nth-child(1) img {
	width: 103px;
}
footer#footer div.logo ul li:nth-child(2) img {
	width: 158px;
}
footer#footer div.logo ul li:nth-child(3) img {
	width: 138px;
}
footer#footer div.logo ul li:nth-child(4) img {
	width: 134px;
}
footer#footer p.copyright {
	text-align: center;
	font-size: 0.75rem;
	line-height: 1.5rem;
}
@media (min-width:1000px) {
footer#footer {
position: fixed;
width: 340px;
height: 155px;
left: calc(50% + 160px);
bottom: 20px;
padding: 20px 0px 15px 0px;
background-color: #ffffff;
border-radius: 10px;
}
}
